 .title {
	font-family:"Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size:16px;
	width:347px;
	border-bottom:1px solid #ffffff;
	color:#ffffff;
	font-weight:bold;
	margin-left:30px;
	padding-top:8px;
	vertical-align:middle;
}
.fieldspace {
	/*height:40px;*/
	width:310px;
	margin-left:50px;
	/*margin-top:8px;*/
	clear:both;
}
.step {
	width:30px;
	font-family:"Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size:24px;
	font-weight:bold;
	color:#000000;
	float:left;
}
.fields {
	color:#000000;
	float:left;
	padding-bottom:5px;
	font-weight:bold;
	
}
.adv-search {
	color:#ffffff;
	line-height:20px;
	vertical-align:middle;
	/*border: 1px solid #ffffff;*/
	font-size:9px;
	text-decoration:none;
	padding-left:3px;
	padding-right:3px;
	margin-left:43px;
	margin-bottom:4px;
	font-weight:bold;
}
.adv-search:hover {
	color:#a6cc5e;
	background-color:#ffffff;
}